MONGOC_CLIENT_POOL_MAX_SIZE(3)

NAME
mongoc_client_pool_max_size - mongoc_client_pool_max_size()

SYNOPSIS

        void
        mongoc_client_pool_min_size (mongoc_client_pool_t *pool,
                                     uint32_t max_pool_size);

This function sets the maximum number of pooled connections available from a mongoc_client_pool_t.

PARAMETERS

    •   pool: A mongoc_client_pool_t.

    •   max_pool_size: The maximum number of connections which shall be available from the pool.

THREAD SAFETY

This function is safe to call from multiple threads.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc